html {
	font-family: 'Bebas Neue' !important;
}

body {
	padding-top: 55px;
}

@font-face {
	font-family: 'BebasNeue Regular';
	src: url('../font/BebasNeue Regular.ttf');
}

@font-face {
	font-family: 'Franklin Gothic book';
	src: url('../font/frankbot.ttf');
}

body {
	font-family: 'BebasNeue Regular' !important;
}

.container.cont {
	width: 1140px;
}

.navborder {
	margin-bottom: 0px;
	border-bottom: 5px solid #575757;
	border-radius: 3px;
	width: 100%;
	float: left;
	margin-top: -5px;
}

ul.nav.navbar-nav.navbar-left {
	margin-left: -15px;
}
/*	.navbar-default {

  height: 56px;
}*/
.container-fluid {
	padding-left: 0px;
}

.navbar-default {
	border-top-color: #fff;
	border-left-color: #fff;
	border-right-color: #fff;
}

p.header-right {
	color: #989797;
	font-size: 15px;
	font-weight: bold;
}

button.btn.btn-default.pull-right.enviar {
	padding: 15px 40px 15px 40px;
	margin-top: -15px;
}

button.btn.btn-default.pull-right.sign-up {
	padding: 18px 40px;
	margin-right: -15px;
}

.col-md-2.blank {
	height: 68px;
	background-color: #F4F4F4;
}

.cont {
	background-color: #575757;
}

.content-col h4 {
	font-weight: bold;
}

ul.nav.navbar-nav.navbar-left {
	font-size: 18px;
	font-weight: bold;
}

.col-md-9.frm {
	padding-left: 0px;
	padding-right: 0px;
}

.logo {
	margin-left: 20%;
}

.ctr {
	margin-bottom: 20px
}

.col-md-12.cont-padding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.socail {
	height: 36px;
}

.home_icon {
	margin-top: -7px
}

p {;
	font-family: 'Franklin Gothic book';
}

.navbar-default .navbar-nav>li>a {
	font-family: BebasNeue Regular !important;
	padding: 15px 30px;
}

.navbar-default .navbar-nav>li>a:hover {
	background-color: #B9BCC9;
	color: #fff;
}

p.title {
	background-color: #7486af;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
	padding-left: 20px;
	padding: 10px;
	color: white;
}

.logo-col {
	background-color: #7486af;
	height: 134px;
}

.left-img {
	padding: 10px;
}

.full-image {
	width: 100%;
}

.left-light-img img {
	width: 100%;
}

.dark-bg {
	background-color: #7486af;
	padding: 50px;
	text-align: center;
}

.dark2-bg {
	background-color: #7486af;
	padding: 45px;
	text-align: center;
}

.no-bg {
	overflow: hidden;
}

.light-bg {
	background-color: #f4f4f4;
	padding: 10px;
}

.light2-bg {
	background-color: #f4f4f4;
	padding: 0px;
}

.black-bg {
	background-color: #575757;
	padding: 0px;
	height: 300px;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.black2-bg {
	background-color: #575757;
	padding: 0px;
	height: 150px;
	background: no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.left-img img {
	width: 100%;
}

.content-col {
	background-color: #f4f4f4;
	height: 134px;
}

.bottom-border {
	border-bottom: 3px solid #D0CACA;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover {
	color: #555;
	background-color: #e7e7e7;
	border-bottom: 5px solid #7486AF;
	position: inherit;
}

.hand-img {
	position: relative;
	padding-left: 39%;
	top: 45px;
}

.frm-row-tab {
	background-color: #626262;
	padding: 22px;
	margin: 0 auto;
	color: #dbdcdd;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.tab-margin {
	margin-bottom: 15px;
}

.frm-width {
	width: 98%;
	background-color: #f4f4f4;
	border: none;
	border-radius: 0px;
}

.col-md-9.frm {
	padding-top: 35px;
}

.col-sm-12.frm-topspace {
	background-color: #f4f4f4;
	height: 23px;
	margin-bottom: 12px;
}

.frm-textarea {
	background-color: #f4f4f4;
	border: none;
	border-radius: 0px;
}

button.btn.btn-default {
	background-color: #7486af;
	border: none;
	border-radius: 0px;
	color: #dbdcdd;
	font-size: 17px;
	font-weight: bold;
}

.message-tab {
	background-color: #626262;
	/*	height: 68px;*/
	height: 60px;
}

.message-tab-content {
	background-color: #f4f4f4;
	font-family: 'Franklin Gothic book';
	height: 60px;
}

.message-tab-txt {
	padding-top: 7px;
	color: #777;
	font-size: 15px;
}

.message-img {
	position: relative;
	padding-left: 28%;
	top: 20px;
}

.message-frm-width {
	width: 100%;
	background-color: #FFFFFF;
	border: none;
	border-radius: 0px;
	margin-top: 12px;
}

.info-row-tab {
	background-color: #7486af;
	padding: 12px;
	margin: 0 auto;
	color: #dbdcdd;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.top-space {
	padding-top: 76px;
}

.p-border {
	border-top: 3px solid #888080;
	padding: 5px;
}

h4 {
	text-transform: uppercase;
	font-weight: 700;
	color: #555;
	font-family: 'BebasNeue Regular' !important;
}

.dark-bg-h4 {
	background-color: #333;
	color: #fff;
	padding: 3px;
}

#footer {
	background-color: #606060;
}

#footer a, #footer a:hover {
	color: #F1E9E9;
}

.footer-txt {
	text-align: center;
	font-size: 13px;
	color: #F1E9E9;
	padding: 10px;
	margin-bottom: 0px;
}

.footer-txt-copy {
	text-align: left;
	font-size: 13px;
	color: #F1E9E9;
	padding: 10px;
	margin-bottom: 0px;
}

.footer-txt-dev {
	text-align: right;
	font-size: 13px;
	color: #F1E9E9;
	padding: 10px;
	margin-bottom: 0px;
}

p.over {
	z-index: 999;
	position: absolute;
	top: 100px;
	font-size: 26px;
	padding: 3px 10px;
	color: #fff;
	text-align: center;
	background-color: #575757;
}

p.over-next {
	z-index: 999;
	position: absolute;
	top: 140px;
	width: 290px;
	font-size: 15px;
	color: #fff;
	background-color: #A7A4A4;
	padding: 3px 10px;
	height: 69px;
	overflow: hidden;
}

.var-mas {
	z-index: 999;
	position: absolute;
	top: 209px;
	left: 201px;
	font-size: 26px;
	padding: 3px 10px;
	color: #fff;
	border: none;
	font-family: 'BebasNeue Regular' !important;
	/* text-align: center; */
	background-color: #155EA5;
}

/***** image zoom***/
/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

for zoom animation 
uncomment this part if you haven 't added this code anywhere else



.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg
	{
	opacity: 0;
}

.title {
	font-family: 'BebasNeue Regular' !important;
}

p.over {
	font-family: 'BebasNeue Regular' !important;
}
/********my style********/
.h4, h4 {
	font-size: 23px;
	font-family: BebasNeue Regular !important;
}

img.drop {
	float: right;
	margin-top: -3px;
	margin-right: -30px;
}

#line>p {
	padding: 0 30px;
}

#top {
	padding: 0 15px;
}

#top h4 {
	padding-left: 10px;
}

#top p {
	padding-bottom: 10px;
	padding-left: 10px;
}

span#errow {
	top: 343px !important;
	z-index: 999;
}

a.link {
	color: #979696;
}

.social {
	float: right;
}

.x-nav-collapse, .x-nav-collapse.collapse {
	overflow: hidden;
	height: auto;
}

span.jssora02l {
	top: 340.5px !important;
	left: -15px !important;
}

span.jssora02r {
	top: 340.5px !important;
	right: -15px !important;
}

/**********end************/
@media screen and (max-width: 767px) {
	.message-tab-content {
		height: auto;
	}
	.ctr {
		margin-top: 0px;
	}
	ul.nav.navbar-nav.navbar-left {
		margin-left: 0px;
	}
	.col-md-2.blank {
		display: none;
	}
	.navbar-form {
		padding: 5px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		border-top: none;
		border-bottom: 0px
	}
	.navbar {
		border: none;
	}
	.navborder {
		display: none;
	}
}

.cat-desc p {
	height: 58px;
	overflow: hidden;
}

.cat-desc2 p {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.cat-desc3 p {
	background-color: #f4f4f4;
	padding: 10px;
	margin: 0 -15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.ver_mas {
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-family: BebasNeue Regular !important;
	font-size: 18px;
	padding: 5px 10px 0px 40px;
	color: #FFFFFF;
	background: url('../images/searchIcon.jpg') no-repeat #7486AF;
}

.view {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 30px;
	height: 30px;
	font-family: BebasNeue Regular !important;
	font-size: 18px;
	padding: 5px 0px 0px 30px;
	color: #FFFFFF;
	background: url('../images/searchIcon.jpg') no-repeat #7486AF;
}

.cat-title {
	font-family: BebasNeue Regular !important;
	font-size: 22px;
	color: #FFFFFF;
}

.cat-title-desc {
	font-size: 14px;
	text-align: justify;
	padding: 20px 70px;
}

.back_arrow {
	margin-top: 50%;
	margin-left: -15px;
	margin-bottom: 50%;
}

.void_div {
	background: #FFFFFF;
	height: 100%;
}

.cat-item {
	padding-top: 25px;
	padding-bottom: 25px;
}

.back_btn {
	font-family: BebasNeue Regular !important;
	font-size: 22px;
	padding: 6px 10px 5px 40px;
	color: #FFFFFF;
	background: url('../images/flecha_back.jpg') no-repeat #7486AF;
}

.hand-cursor {
	cursor: pointer;
}

.filler {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
}

.info-label {
	font-family: BebasNeue Regular !important;
	padding: 15px;
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.bg-black {
	background: #575757;
	color: #FFFFFF !important;
}

.bg-dark {
	background: #7486af;
	color: #FFFFFF !important;
}

input, textarea {
	font-family: 'Franklin Gothic book';
}

.enviar {
	font-family: BebasNeue Regular !important;
}

.var-mas:hover {
	color: #FFF;
}

